<?php
/**
 * Integrations module wrapper.
 *
 * @package Kutby
 * @since   2.0.0
 */

declare(strict_types=1);

namespace Kutby\Modules;

use Kutby\Contracts\ModuleInterface;
use Kutby\Integrations\Loader;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class IntegrationsModule
 */
final class IntegrationsModule implements ModuleInterface {

	/**
	 * {@inheritdoc}
	 */
	public function register(): void {
		( new Loader() )->register();
	}

	/**
	 * {@inheritdoc}
	 */
	public function boot(): void {}
}
